nvme_lookup_subsystem(2)

NAME
nvme_lookup_subsystem - Lookup nvme_subsystem_t object

SYNOPSIS
nvme_subsystem_t nvme_lookup_subsystem (struct nvme_host *h , const char *name , const char *subsysnqn );

ARGUMENTS

h   nvme_host_t object

name
    Name of the subsystem (may be NULL)

subsysnqn
    Subsystem NQN

DESCRIPTION
Lookup a nvme_subsystem_t object in h base on name (if present) and subsysnqn or create one if not found.

RETURN
nvme_subsystem_t object